.gallery-tape {
    /*background-image: url("/images/ajax-loader2.gif");*/
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 0 12px;
    overflow: hidden;
    /*width: 0;*/
}

.gallery-tape-wrapper {
    background-color: #F4F6F7;
    background-position: center center;
    background-repeat: no-repeat;

    border-top: 2px dashed #456990;
    border-bottom: 2px dashed #456990;
    margin: 0;
    padding: 15px 0;
    
    margin-bottom: 15px;

    position: relative;
}
.gallery-tape-title {
    
}

.gallery-tape-scroller {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: 9999px;
    height: 100%;
    z-index: 2;
}

.gallery-tape_vertical .gallery-tape-scroller {
    width: 100%;
    height: 9999px;
}

.gallery-tape__item {
    position: relative;
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    width: 200px;
}

.gallery-tape__img-block {
    position: relative;
}
.gallery-tape__img-title {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    color: #FFF;
    padding: 5px;
}
.x0-image .gallery-tape__img-title {
    left: 1px;
    bottom: 1px;
    right: 1px;
}

.gallery-tape__arrow {
    z-index: 3;
    cursor: pointer;
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: #DDDDDD;
    top: 50%;
    margin-top: -20px;
}
.gallery-tape__arrow-left {
    left: -10px;
}
.gallery-tape__arrow-right {
    right: -10px;
}
.gallery-tape__arrow:before {
    position: absolute;
    width: 0px;
    height: 0px;
    content: '';
    top: 15px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;    
}
.gallery-tape__arrow-left:before {
    left: 17px;
    border-right: 5px solid black;
}
.gallery-tape__arrow-right:before {
    right: 17px;
    border-left: 5px solid black;
}


.gallery-tape__switch {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 24px;
    z-index: 3;
}
.gallery-tape__switch-btn {
    border: 2px solid #FFFFFF;
    width: 12px;
    height: 12px;
    cursor: pointer;
}
.gallery-tape__switch .current {
    background-color: #FFFFFF;
}

